﻿body { margin:0px; font-size:12px; color:#666666; font-family:Tahoma; line-height:18px; background-image:url(../images/top_bg.gif); background-repeat:repeat-x; background-position:top;}

a:link,a:visited{ color:#666666; text-decoration:none;} a:hover{ color:#FF6600; text-decoration:underline;}

.top{ background-color:#F0F0F0; border-bottom:1px solid #DEDEDE; height:27px;}
.menubg{ background-image:url(../images/menu_bg.gif); background-repeat:no-repeat; height:159px; margin-bottom:8px;}
.search_bg{ background-image:url(../images/search_bg.gif); background-repeat:no-repeat; background-position:top; height:54px; padding-left:27px;}
.bm_bg{ background-image:url(../images/bm_bg.gif); background-repeat:no-repeat; height:147px; padding-left:170px; padding-top:10px; margin-bottom:8px;}

.b1{ border:1px solid #FADEBC; background-image:url(../images/dh_bg2.gif); background-repeat:repeat-x; background-position:top;}
.b1_{ border:1px solid #ebf1ef; }
.b2{ border:1px solid #E3E3E3;}
.b3{ background-image:url(../images/pxzs_02.gif); background-position:left;height:30px; padding-left:35px;}
.b3_{ background-image:url(../images/pxzs_06.gif); background-position:left;height:31px; padding-left:35px;}
.b4{ border-right:1px solid #E3E3E3; background-image:url(../images/pxzs_03.gif); background-repeat:repeat-y; background-position:right;}
.b5{ background-image:url(../images/pxzs_04.gif); background-repeat:repeat-y; background-position:right;}
.b6{ border-right:1px solid #FFD9BC;}
.b7{ border-bottom:1px dashed #eeeeee; padding-bottom:8px;}
.b8{ border:1px solid #EFE3D3;}
.b9{ border-right:1px solid #34ad6b; border-left:1px solid #34ad6b; background-color:#FCF9F6;}
.b9_{ background-color:#f6fbfa;}
.b10{ border-top:1px solid #34ad6b; background-color:#F7F4F1;}
.b11{ border-top:1px solid #EFE3D3;}
.b12{ padding:8px 8px 15px 15px; }
.b13{ padding:8px 8px 15px 15px; border:1px solid #EDEDED; background-color:#FFFFFF;}
.b14{ border-bottom:1px  dashed #E8E8E8;}
.b15{ BORDER-BOTTOM: #34ad6b 2px solid}
.b16{ border:1px solid #cccccc; background-image:url(../images/bm05.gif); background-repeat:repeat-x; background-position:bottom; height:190px;}
.b17{ background-image:url(../images/bm06.gif); background-repeat:repeat-x; background-position:top; background-color:#FFFFFF;}

.job1{ background-image:url(../images/job_bg.gif); background-repeat:no-repeat; height:31px;}



.dh_bg{ background-image:url(../images/dh_bg.gif); background-repeat:repeat-x; background-position:bottom; height:34px;}
.dh_bg2{ background-image: url(../images/pxzs_02.gif); background-repeat:repeat-x;}
.dh_bg3{ background-image:url(../images/dh_bg.gif); background-repeat:repeat-x; background-position:bottom; height:34px; border-top:1px solid #FADEBC; padding-left:10px;}
.dh_bg4{ background-image:url(../image/dh_bg3.gif); background-repeat:repeat-x; height:27px;}
.dh_bg5{ background-image:url(../image/dh_bg3.gif); background-repeat:repeat-x; height:28px; padding-left:18px; border-top:1px solid #34ad6b; border-left:1px solid #34ad6b; border-right:1px solid #34ad6b;}
.dh:link,.dh:visited{ border-right: 1px solid #FFD9BC; font-size:14px; height:34px; text-decoration:none; color:#B34800; padding-left:15px; padding-right:15px; line-height:34px; display: block; text-align:center;}
.dh:hover{background-image:url(../images/menu_kx_bg.gif); background-repeat:repeat-x; color:#FFFFFF; font-weight:bold;}
.dh2:link,.dh2:visited,.dh2:hover{ border-right: 1px solid #FFD9BC; font-size:14px; height:34px; text-decoration:none;padding-left:15px; padding-right:15px; line-height:34px; display: block; text-align:center; background-image:url(../images/menu_kx_bg.gif); background-repeat:repeat-x; color:#FFFFFF; font-weight:bold;}
.dh3:link,.dh3:visited{ color:#9D3801; padding-left:8px; padding-right:8px; border-right:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;}
.dh3:hover{ background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x; }
.dh4:link,.dh4:visited,.dh4:hover{color:#9D3801; padding-left:8px; padding-right:8px; border-right:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x;}

.dh3_:link,.dh3_:visited{ color:#9D3801; padding-left:2px; padding-right:1px; border-right:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;}
.dh3_:hover{ background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x; }

.dh4_:link,.dh4_:visited,.dh4_:hover{color:#9D3801; padding-left:2px; padding-right:1px; border-right:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x;}

.dh5:link,.dh5:visited{ color:#9D3801; padding-left:8px; padding-right:8px; border-left:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;}
.dh5:hover{ background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x; }
.dh6:link,.dh6:visited,.dh6:hover{color:#9D3801; padding-left:8px; padding-right:8px; border-left:1px solid #FFD9BC; display:block; text-align:center; height:34px; line-height:34px; text-decoration:none;background-image:url(../images/pxzs_05.gif); background-repeat:repeat-x;}

.menu:link,.menu:visited{ font-size: 14px; font-family:"微软雅黑"; font-weight:bold; height:34px; line-height:34px; display:block; text-align:center; background-image:url(../images/menu_kx_bg.gif); background-repeat:no-repeat; background-position:right; color:#FFFFFF; text-decoration:none; padding-left:20px; padding-right:20px;}
.menu:hover{ background-color:#BC2800;}

.menu2:link,.menu2:visited{ font-size: 14px; font-family:"微软雅黑"; font-weight:bold; height:34px; line-height:34px; display:block; text-align:center; background-image:url(../images/menu_kx_bg.gif); background-repeat:no-repeat; background-position:right; color:#FFFFFF; text-decoration:none; padding-left:16px; padding-right:16px;}
.menu2:hover{ background-color:#BC2800;}

.cx1:link,.cx1:visited{ background-image:url(../images/cx01.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx1:hover{ background-image:url(../images/cx01_.gif); color:#FF6600;}

.cx2:link,.cx2:visited{ background-image:url(../images/cx02.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx2:hover{ background-image:url(../images/cx02_.gif); color:#FF6600;}

.cx3:link,.cx3:visited{ background-image:url(../images/cx03.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx3:hover{ background-image:url(../images/cx03_.gif); color:#FF6600;}

.cx4:link,.cx4:visited{ background-image:url(../images/cx04.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx4:hover{ background-image:url(../images/cx04_.gif); color:#FF6600;}

.cx5:link,.cx5:visited{ background-image:url(../images/cx05.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx5:hover{ background-image:url(../images/cx05_.gif); color:#FF6600;}

.cx6:link,.cx6:visited{ background-image:url(../images/cx06.gif); background-repeat:no-repeat; display:block; text-align:center; width:78px; height:28px;color:#666666; text-decoration:none; padding-top:50px;}
.cx6:hover{ background-image:url(../images/cx06_.gif); color:#FF6600;}

.a1:link,.a1:visited{ font-size:14px; font-weight:bold; text-decoration:none; color:#FF5400;}
.a1:hover{ text-decoration:underline;}
.a2:link,.a2:visited{ color:#007AE1; text-decoration:none;} .a2:hover{ color:#FF6600;}
.a3:link,.a3:visited{ color:#B34800; text-decoration:none;} .a3:hover{ text-decoration:underline;}
.a4:link,.a4:visited{ font-size:14px; text-decoration:none;} .a4:hover{ color:#FF6600; text-decoration:underline;}
.a5:link{ text-decoration:underline;} .a5:hover{ color:#FF6600;}

.p1{ font-size:11px; color:#999999;}
.p2{ color:#34ad6b;}
.p3{ color:#C6C6C6;}
.p4{ font-size:14px; color:#036e62; font-weight:bold;}
.p0815{ font-size:14px; color:#ffffff; font-weight:bold;}
.p5{ font-size:24px; line-height:30px; font-weight:bold;}
.p6{ font-size:14px; line-height:24px;}
.p7{ color:#999999;}
.p8{background-image:url(../images/icon05.gif);background-repeat:no-repeat;background-position:left top; width::80px; text-indent: 20px;}
.p9{background-image:url(../images/icon06.gif);background-repeat:no-repeat;background-position:left top; width::80px; text-indent: 20px; color:#ED5F00;}
.p10{ COLOR: #34ad6b; FONT-WEIGHT: bold}
.p11{ font-weight:bold; color:#444444;}
.p12{ BACKGROUND-IMAGE: url(../image/bm04.gif); TEXT-ALIGN: center; LINE-HEIGHT: 28px; WIDTH: 115px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold}

.input1{ border:1px solid #FFB997; font-size:12px; color:#666666; font-family:Tahoma; height:18px; line-height:18px; }
.input2{ font-size:12px; color:#666666; font-family:Tahoma; height:18px; line-height:18px; border:1px solid #B0B0B0;}

input{ font-size:12px; font-family: Tahoma; color:#666666;} 
textarea{ font-size:12px; font-family: Tahoma; color:#666666; line-height:20px;}
select{ font-size:12px; font-family: Tahoma; color:#666666;}










div#MainPromotionBanner{
	width:280px;
	height:218px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 218px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 280px;
	height: 218px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 280px;
	height: 218px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 186px; 
	right: 5px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #FF7400;
	text-align: center;
	line-height:20px;
	width: 20px;
	height: 20px;
	font-family: Tahoma;
	font-size: 11px;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 3px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size:11px;
	line-height: 21px;
	height: 20px;
	width: 20px;
}

.dh_x1:link,.dh_x1:visited,.dh_x1:hover{color:#FFFFFF;}

.dh4_1:link,.dh4_1:visited,.dh4_1:hover{color:#FFFFFF;}

.a7:link,.a7:visited{ font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none;} 
.a7:hover{ text-decoration: underline;}
.a8:link,.a8:visited{ color:#FFFFFF; text-decoration:none;} .a8:hover{ text-decoration:underline;}

.top008{border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc; margin-bottom:6px}

.p13{ color:#9D3801; font-weight:bold;}

.a15:link,.a15:visited{font-size:14px; color:#FF6600; font-weight:bold;}
.a15:hover{ text-decoration: underline;}

#tab1 td
{
	height:23px;	
}

.a9:link,.a9:visited{ color:#F87506; font-size:16px; font-weight:bold;text-decoration:none;} .a9:hover{ text-decoration:underline;}
.a10:link,.a10:visited{ color:#cc6633;} .a10:hover{ text-decoration:underline;}



/*********************************************************产品滚动****************************************************/
ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
#wrap, #wrap1
{
	width: 930px;
	height: 80px;
	overflow: hidden;
}
#sa li, #sb li, #sa1 li, #sb1 li
{
	float: left;
	width: 61px;
	height: 110px;
	margin-left: 20px;
}
#scrolls, #scrolls1
{
	width: 200%;
	float: left;
}
#sa, #sb, #sa1, #sb1
{
	float: left;
}
.left, .right
{
	width: 20px;
	height: 20px;
	background: yellow;
	cursor: pointer;
}
/* ******************************0529眉头的修改样式增加****************************************************** */
.b029{ border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;} 





/* ******************************0808眉头的修改样式增加****************************************************** */
.0808b{ font-size:14px; font-weight:bold; color:#000000;}
.08081b{ font-size:14px; font-weight:bold; color:#FFFFFF;}
.a0808:link,.a0808:visited{ font-size:12px; color:#000000; text-decoration:none;} 
.a0808:hover{ text-decoration: underline;}
.a08081:link,.a08081:visited{ font-size:12px; color:#1e8f52; text-decoration:none;} 
.a08081:hover{ text-decoration: underline;}
.a08091:link,.a08091:visited{ font-size:14px; font-weight:bold;color:#000000; text-decoration:none;} 
.a08091:hover{ text-decoration: underline;}

.a0808001:link,.a0808001:visited{ font-size:16px; color:#ffffff; font-weight:bolder; text-decoration:none;} 
.a0808001:hover{ text-decoration: underline;}
.08083b{ font-size:12px; font-weight:bold; color:#FFFFFF;}



.a0808b:link,.a0808b:visited{  font-size:14px; font-weight:bold; color:#000000;text-decoration:none;} 
.a0808b:hover{ text-decoration: underline;}
.a08081b:link,.a08081b:visited{ font-size:14px; font-weight:bold; color:#FFFFFF;text-decoration:none;} 
.a08081b:hover{ text-decoration: underline;}
.a08083b:link,.a08083b:visited{ font-size:14px; font-weight:bold; color:#FFFFFF;text-decoration:none;} 
.a08083b:hover{ text-decoration: underline;}

.a0815:link,.a0815:visited{  font-size:14px; font-weight:bold; color:#036e62;text-decoration:none;} 
.a0815:hover{ text-decoration: underline;}


.a0817:link,.a0817:visited{  font-size:14px; font-weight:bold; color:#ff0000;text-decoration:none;} 
.a0817:hover{ text-decoration: underline;}
.a08171:link,.a08171:visited{  font-size:14px; font-weight:bold; color:#34ad6b;text-decoration:none;} 
.a08171:hover{ text-decoration: underline;}
.a08172:link,.a08172:visited{color:#3366ff;text-decoration:none;} 
.a08172:hover{ text-decoration: underline;}
.b0817{ color:#FFFFFF}

.b0809{ border:1px solid #2EAC49; background-color:#FFFFFF; font-weight:bold; color:#2EAC49; }
.a0820:link,.a0820:visited{  font-size:14px; font-weight:bold; color: #FFFFFF;text-decoration:none;} 
.a0820:hover{ text-decoration:none;}
/* ******************************0822底部连接的修改样式增加****************************************************** */
.a0822:link,.a0822:visited{  font-size:14px; font-weight:bold; color: #FFFFFF;text-decoration:none;} 
.a0822:hover{ text-decoration:underline;}

.b0822{ font-size:14px; font-weight:bold; color:#0066FF;}
.b08221{ font-size:14px; font-weight:bold; color:#000000;}
.b8_xj {
	BORDER-TOP: #2baa65 1px solid;
}